@charset "UTF-8";


#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3{width: 627px;padding-bottom:30px;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3 h3{font-size:1.8rem;font-weight:bold;line-height:1.2;border-left:solid #13449d 4px;margin:30px 0 0 30px;padding:2px 0 2px 18px;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3 ul{width: 570px;margin:20px 0 0 30px;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3 ul li,
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl2 ul li{float: left;width:270px;margin-right:30px; }
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl1 ul li a,
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3 ul li a{display:block;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3 ul li a .lead{font-size:1.4rem;color:#414141;padding-bottom:16px;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3 ul li a .rfrm_box{position:relative;width:270px;height:210px;border-radius:10px;-webkit-box-shadow:0px 1px 5px #888;box-shadow:0px 1px 5px #888;overflow:hidden;-webkit-transition:all .1s ease-in-out;transition:all .1s ease-in-out;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3 ul li a .rfrm_box.t_btn3{background:url(/products/toilet/images/t_rfrm_btn3.jpg) no-repeat 0 0;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3 ul li a .rfrm_box.t_btn4{background:url(/products/toilet/images/t_rfrm_btn4.jpg) no-repeat 0 0;}

#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3 ul li a .rfrm_box.t_btn3{background:url(/products/toilet/images/t_rfrm_btn3.jpg) no-repeat 0 0;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3 ul li a .rfrm_box.t_btn4{background:url(/products/toilet/images/t_rfrm_btn4.jpg) no-repeat 0 0;}

#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl2 ul li a .rfrm_box.t_btn4{background:url(/products/toilet/images/t_rfrm_btn4.jpg) no-repeat 0 0;}


#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3 ul li a .rfrm_box p{position:absolute;bottom:0;left:0;width:100%;font-size:1.6rem;font-weight:bold;color:#fff;line-height:60px;background:#13449d url(/products/images/prd_arrow.png) no-repeat right 0;text-align:center;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3 ul li a .rfrm_box p.w{position:absolute;bottom:0;left:0;width:100%;font-size:1.6rem;font-weight:bold;color:#fff;line-height:30px;background:#13449d url(/products/images/prd_arrow.png) no-repeat right 0;text-align:center;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3 ul li a:hover{text-decoration:none;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3 ul li a:hover .rfrm_box{-webkit-box-shadow:0px 1px 16px #13449d;box-shadow:0px 1px 16px #13449d;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3 ul li a:hover .rfrm_box p{color:#13449d;background:#fff url(/products/images/prd_arrow.png) no-repeat right -60px;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3 ul li:last-child{margin-right:0;}








@media screen and (max-width:767px){
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3{width: 100%;padding-bottom:30px;}
    #contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3{width:auto;border-right:none;padding-bottom:0;}	
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3 ul{width:auto;margin:0;}
    #contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3 ul li{float:none;width:auto;margin:12px 0 0 0;}
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3 ul li a .rfrm_box p{position:static;display:table-cell;width:auto;height:70px;font-size:1.2rem;background:none;padding:0 24px 0 8px;text-align:left;vertical-align:middle;}



	
	
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3 ul li a .lead{height:auto;font-size:1.2rem;}
    #contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3 ul li a .rfrm_box{width:100%;height:70px;margin-top:8px;}
    #contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3 ul li a .rfrm_box.t_btn4{background-size:46%;}
    #contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3 ul li a .rfrm_box .block_sp{position:absolute;bottom:0;left:45%;width:55%;height:70px;background:#13449d url(/products/images/prd_arrow.png) no-repeat right 5px;}
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3 ul li a .rfrm_box p.w{position:absolute;bottom:0;left:0;width:70%;font-size:1.2rem;font-weight:bold;color:#fff;line-height:30px;background:#13449d;text-align:left;}
	
    #contents #kbgt_reform #vc_box ul li a .vc.t_btn3,
    #contents #kbgt_reform #vc_box ul li a .vc.t_btn4{background-size:46%;}
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3 ul li a.rfrm_box p,
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3 ul li a.rfrm_box p.w{position:static;display:table-cell;width:auto;height:70px;font-size:1.2rem;background:none;padding:0 24px 0 8px;text-align:left;vertical-align:middle;}



	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3 ul li a:hover{text-decoration:none;}
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3 ul li a:hover .rfrm_box{-webkit-box-shadow:0px 1px 16px #13449d;box-shadow:0px 1px 16px #13449d;}
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3 ul li a:hover .rfrm_box p,
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl3 ul li a:hover .rfrm_box p{color:#ffffff;background:none}
}




/*ポイント・トイレ 20190312*/ 
#contents #point #point_box ul .t_point1{position:absolute;top:354px;left:132px;width:160px;}
#contents #point #point_box ul .t_point2{position:absolute;top:254px;left:659px;width:170px;}
#contents #point #point_box ul .t_point3{position:absolute;top:537px;left:143px;width:160px;}
#contents #point #point_box ul .t_point4{position:absolute;top:537px;left:655px;width:170px;}
#contents #point #point_box ul .t_point5{position:absolute;top:174px;left:439px;width:170px;}



#contents #point #point_box ul li.t_point5 .point_btn{display:block;height:100px!important;font-size:1.8rem;font-weight:bold;color:#fff;text-align:center;padding-top:5px!important;-webkit-transition:all .1s ease-in-out;transition:all .1s ease-in-out;}
#contents #point #point_box ul li.t_point5 .point_btn:hover{background:rgba(255,255,255,0.8);color:#0085cc;text-decoration:none;}
#contents #point #point_box ul li.t_point5 {height:105px;}




@media screen and (max-width:767px){


    #contents #point #point_box ul .t_point1,
    #contents #point #point_box ul .t_point2,
    #contents #point #point_box ul .t_point3,
    #contents #point #point_box ul .t_point4,
    #contents #point #point_box ul .t_point5{position:static;width:50%;}
	#contents #point #point_box ul li.t_point5 {height:auto;}
	#contents #point #point_box ul li.t_point5 .point_btn{display:block;height:auto!important;font-size:1.2rem;font-weight:bold;color:#fff;text-align:center;padding-top:5px!important;-webkit-transition:all .1s ease-in-out;transition:all .1s ease-in-out;}

}


/*洗面TOP　20200204*/
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 ul li{float: left;width:270px;margin-right:30px; }
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 ul li a,
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 ul li a{display:block;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 ul li a .lead{font-size:1.4rem;color:#414141;padding-bottom:16px;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 ul li a .rfrm_box{
	position:relative;width:270px;height:210px;
	border-radius:10px;
	-webkit-box-shadow:0px 1px 5px #888;
	box-shadow:0px 1px 5px #888;
	overflow:hidden;-webkit-transition:all .1s ease-in-out;
	transition:all .1s ease-in-out;
}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 ul li a .rfrm_box p{position:absolute;bottom:0;left:0;width:100%;font-size:1.6rem;font-weight:bold;color:#fff;line-height:60px;background:#13449d url(/products/images/prd_arrow.png) no-repeat right 0;text-align:center;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 ul li a .rfrm_box p.w{position:absolute;bottom:0;left:0;width:100%;font-size:1.6rem;font-weight:bold;color:#fff;line-height:30px;background:#13449d url(/products/images/prd_arrow.png) no-repeat right 0;text-align:center;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 ul li a:hover{text-decoration:none;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 ul li a:hover .rfrm_box{-webkit-box-shadow:0px 1px 16px #13449d;box-shadow:0px 1px 16px #13449d;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 ul li a:hover .rfrm_box p{color:#13449d;background:#fff url(/products/images/prd_arrow.png) no-repeat right -60px;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 ul li:last-child{margin-right:0;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 {
    width: 627px;
    border-right: solid #e7ebed 1px;
    padding-bottom: 30px;
}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 h3{font-size:1.8rem;font-weight:bold;line-height:1.2;border-left:solid #13449d 4px;margin:30px 0 0 30px;padding:2px 0 2px 18px;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 ul {
    width: 570px;
    margin: 20px 0 0 30px;
}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 ul li a .rfrm_box.g_btn4 {background: url(/products/groom/images/g_rfrm_btn4.jpg) no-repeat 0 0;
}

#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 ul li a .rfrm_box.g_btn3{background:url(/products/groom/images/g_rfrm_btn3.jpg) no-repeat 0 0;}


@media screen and (max-width:767px){
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 h3{font-size:1.8rem;font-weight:bold;line-height:1.2;border-left:solid #13449d 4px;margin:30px 0 0 0px;padding:2px 0 2px 10px;}
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4{width: 100%;padding-bottom:30px;}
    #contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4{width:auto;border-right:none;padding-bottom:0;}	
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 ul{width:auto;margin:0;}
    #contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 ul li{float:none;width:auto;margin:12px 0 0 0;}
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 ul li a .rfrm_box p{position:static;display:table-cell;width:auto;height:70px;font-size:1.2rem;background:none;padding:0 24px 0 8px;text-align:left;vertical-align:middle;}

	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 ul li a .lead{height:auto;font-size:1.2rem;}
    #contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 ul li a .rfrm_box{width:100%;height:70px;margin-top:8px;}
    #contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 ul li a .rfrm_box.t_btn4{background-size:46%;}
    #contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 ul li a .rfrm_box .block_sp{position:absolute;bottom:0;left:45%;width:55%;height:70px;background:#13449d url(/products/images/prd_arrow.png) no-repeat right 5px;}
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 ul li a .rfrm_box p.w{position:absolute;bottom:0;left:0;width:70%;font-size:1.2rem;font-weight:bold;color:#fff;line-height:30px;background:#13449d;text-align:left;}
	
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 ul li a.rfrm_box p,
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 ul li a.rfrm_box p.w{position:static;display:table-cell;width:auto;height:70px;font-size:1.2rem;background:none;padding:0 24px 0 8px;text-align:left;vertical-align:middle;}

	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 ul li a:hover{text-decoration:none;}
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 ul li a:hover .rfrm_box{-webkit-box-shadow:0px 1px 16px #13449d;box-shadow:0px 1px 16px #13449d;}
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 ul li a:hover .rfrm_box p,
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 ul li a:hover .rfrm_box p{color:#ffffff;background:none}
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 ul li a .rfrm_box.g_btn3,
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl4 ul li a .rfrm_box.g_btn4{background-size:46%;}
	

}


/*トイレTOP　20200213*/

/*ナビ・トイレ*/
#contents #showcase .cat_nav ul li.t_plan{width:/*155px*/140px;}

#contents #showcase .cat_nav ul li.t_top{width:/*155px*/100px;}
#contents #showcase .cat_nav ul li.t_toilet{width: /*152px*/130px;}
#contents #showcase .cat_nav ul li.t_washlet{width:74px;}
#contents #showcase .cat_nav ul li.t_washer{width:88px;}
#contents #showcase .cat_nav ul li.t_reform1{width:/*188px;*/130px;}
#contents #showcase .cat_nav ul li.t_reform2{width:/*155px*/130px;}
#contents #showcase .cat_nav ul li.t_check{width:/*155px*/130px;}
#contents #showcase .cat_nav ul li.t_products{width:/*155px*/130px;}




#contents #showcase_underlayer .cat_nav ul li.t_top{width:/*155px*/140px;}
#contents #showcase_underlayer .cat_nav ul li.t_toilet{width:/*152px*/130px;}
#contents #showcase_underlayer .cat_nav ul li.t_washlet{width:74px;}
#contents #showcase_underlayer .cat_nav ul li.t_washer{width:88px;}
#contents #showcase_underlayer .cat_nav ul li.t_reform1{width:/*188px*/130px;}
#contents #showcase_underlayer .cat_nav ul li.t_reform2{width:/*155px*/130px;}
#contents #showcase_underlayer .cat_nav ul li.t_check{width:130px;}
#contents #showcase_underlayer .cat_nav ul li.t_products{width:/*155px*/130px;}
#contents #showcase_underlayer .cat_nav ul li.t_products .sub li:last-child{display:none;}


@media screen and (max-width:767px){
	#contents #showcase .cat_nav ul li.t_plan,
	#contents #showcase .cat_nav ul li.t_top,
	#contents #showcase .cat_nav ul li.t_toilet,
	#contents #showcase .cat_nav ul li.t_washlet,
	#contents #showcase .cat_nav ul li.t_washer,
	#contents #showcase .cat_nav ul li.t_reform1,
	#contents #showcase .cat_nav ul li.t_reform2,
	#contents #showcase .cat_nav ul li.t_check,
	#contents #showcase .cat_nav ul li.t_products,
	#contents #showcase_underlayer .cat_nav ul li.t_top,
	#contents #showcase_underlayer .cat_nav ul li.t_toilet,
	#contents #showcase_underlayer .cat_nav ul li.t_washlet,
	#contents #showcase_underlayer .cat_nav ul li.t_washer,
	#contents #showcase_underlayer .cat_nav ul li.t_reform1,
	#contents #showcase_underlayer .cat_nav ul li.t_reform2,
	#contents #showcase_underlayer .cat_nav ul li.t_check,
	#contents #showcase_underlayer .cat_nav ul li.t_products{
		width:100%;
	}
}


/*トイレ空間選び　20200213*/
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 ul li{float: left;width:270px;margin-right:30px; }
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 ul li a,
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 ul li a{display:block;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 ul li a .lead{font-size:1.4rem;color:#414141;padding-bottom:16px;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 ul li a .rfrm_box{	position:relative;width:270px;height:210px;	border-radius:10px;	-webkit-box-shadow:0px 1px 5px #888;box-shadow:0px 1px 5px #888;
	overflow:hidden;-webkit-transition:all .1s ease-in-out;transition:all .1s ease-in-out;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 ul li a .rfrm_box p{position:absolute;bottom:0;left:0;width:100%;font-size:1.6rem;font-weight:bold;color:#fff;line-height:60px;background:#13449d url(/products/images/prd_arrow.png) no-repeat right 0;text-align:center;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 ul li a .rfrm_box p.w{position:absolute;bottom:0;left:0;width:100%;font-size:1.6rem;font-weight:bold;color:#fff;line-height:30px;background:#13449d url(/products/images/prd_arrow.png) no-repeat right 0;text-align:center;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 ul li a:hover{text-decoration:none;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 ul li a:hover .rfrm_box{-webkit-box-shadow:0px 1px 16px #13449d;box-shadow:0px 1px 16px #13449d;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 ul li a:hover .rfrm_box p{color:#13449d;background:#fff url(/products/images/prd_arrow.png) no-repeat right -60px;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 ul li:last-child{margin-right:0;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 {
    width: 627px;
    border-right: solid #e7ebed 1px;
    padding-bottom: 30px;
}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 h3{font-size:1.8rem;font-weight:bold;line-height:1.2;border-left:solid #13449d 4px;margin:30px 0 0 30px;padding:2px 0 2px 18px;}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 ul {
    width: 570px;
    margin: 20px 0 0 30px;
}
#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 ul li a .rfrm_box.t_btn6 {background: url(/products/toilet/images/t_rfrm_btn6.jpg) no-repeat 0 0;
}

#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 ul li a .rfrm_box.t_btn7{background:url(/products/toilet/images/t_rfrm_btn7.jpg) no-repeat 0 0;}


@media screen and (max-width:767px){
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5{width: 100%;padding-bottom:30px;}
    #contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5{width:auto;border-right:none;padding-bottom:0;}	
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 ul{width:auto;margin:0;}
    #contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 ul li{float:none;width:auto;margin:12px 0 0 0;}
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 ul li a .rfrm_box p{position:static;display:table-cell;width:auto;height:70px;font-size:1.2rem;background:none;padding:0 24px 0 8px;text-align:left;vertical-align:middle;}

	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 ul li a .lead{height:auto;font-size:1.2rem;}
    #contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 ul li a .rfrm_box{width:100%;height:70px;margin-top:8px;}
    #contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 ul li a .rfrm_box.t_btn4{background-size:46%;}
    #contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 ul li a .rfrm_box .block_sp{position:absolute;bottom:0;left:45%;width:55%;height:70px;background:#13449d url(/products/images/prd_arrow.png) no-repeat right 5px;}
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 ul li a .rfrm_box p.w{position:absolute;bottom:0;left:0;width:70%;font-size:1.2rem;font-weight:bold;color:#fff;line-height:30px;background:#13449d;text-align:left;}
	
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 ul li a.rfrm_box p,
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 ul li a.rfrm_box p.w{position:static;display:table-cell;width:auto;height:70px;font-size:1.2rem;background:none;padding:0 24px 0 8px;text-align:left;vertical-align:middle;}

	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 ul li a:hover{text-decoration:none;}
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 ul li a:hover .rfrm_box{-webkit-box-shadow:0px 1px 16px #13449d;box-shadow:0px 1px 16px #13449d;}
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 ul li a:hover .rfrm_box p,
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 ul li a:hover .rfrm_box p{color:#ffffff;background:none}
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 ul li a .rfrm_box.t_btn6,
	#contents #kbgt_reform .rfrm_tb .rfrm_cl.cl5 ul li a .rfrm_box.t_btn7{background-size:46%;}
	

}

